## libroman-perl 1.24

=== debian/changelog ===
libroman-perl (1.24-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libroman-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 20:59:38 +0100

libroman-perl (1.24-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Daniel Ruoso from Uploaders on request of the MIA team.
    (Closes: #831617)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:33:37 +0100

libroman-perl (1.24-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 19:05:44 +0100

libroman-perl (1.24-1) unstable; urgency=low

  * Team upload

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 1.24
  * Use common License paragraph wording in debian/copyright
  * Bump dh compat to level 9
  * Switch to short-form debian/rules
  * Switch to source format 3.0 (quilt)
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able
  * Delete duplicate Section and Priority fields in debian/control

 -- Florian Schlichting <fsfs@debian.org>  Sun, 23 Aug 2015 16:38:35 +0200

libroman-perl (1.23-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.0 (no changes).
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format.
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - add ${misc:Depends} to Depends: field
    - change my email address
    - wrap long line
    - mention module name in long description

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Jan 2009 21:56:41 +0100

libroman-perl (1.22-2) unstable; urgency=low

  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467957)
    - move dh_clean before make distclean and use it for removing stamp
      files
  * Set debhelper compatibility level to 6.
  * debian/watch: use extended regexp for matching upstream releases.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 01 Mar 2008 22:15:06 +0100

libroman-perl (1.22-1) unstable; urgency=low

  * New upstream release.
  * Don't install empty /usr/lib/perl5 directory.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 26 Dec 2007 00:04:13 +0100

libroman-perl (1.21-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules:
    - let install-stamp depend on build-stamp
    - install upstream changelog
    - remove OPTIMIZE, we don't compile anything
    - use $(PERL) instead of perl
  * debian/watch: use dist-based URL.
  * Remove debian/libroman-perl.docs and don't install README anymore
    (doesn't provide any additional information).
  * Remove debian/libroman-perl.install, remove call to dh_install in
    debian/rules, rewrite usage of temporary build directory in
    debian/rules.
  * debian/copyright:
    - add generic upstream URL
    - update copyright and license information from upstream README

  [ Gunnar Wolf ]
  * Bumped up standards-version to 3.7.3 - no changes needed

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 18 Dec 2007 19:29:30 -0600

libroman-perl (1.20-1) unstable; urgency=low

  * New upstream release.
  * Enable tests in debian/rules (now there are tests) and add
    libtest-pod-perl, libtest-pod-coverage-perl to Build-Depends-Indep.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 13 Apr 2007 20:56:28 +0200

libroman-perl (1.1-21) unstable; urgency=low

  * Use $(CURDIR) [make] instead of $(PWD) [sh] to fix issues with sudo.
  * Comment out $(MAKE) test in debian/rules -- there are no tests ...

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  1 Oct 2006 14:48:00 +0200

libroman-perl (1.1-20) unstable; urgency=low

  * Moved debhelper to Build-Depends.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set Debhelper Compatibility Level to 5.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Jun 2006 16:58:14 +0200

libroman-perl (1.1-19) unstable; urgency=low

  * Adopting package.

 -- Daniel Ruoso <daniel@ruoso.com>  Wed, 26 May 2004 18:49:46 -0300

libroman-perl (1.1-18) unstable; urgency=low

  * debian/copyright: updated
  * debian/control: upgraded to Debian Policy 3.6.1 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  7 Feb 2004 22:28:14 -0600

libroman-perl (1.1-17) unstable; urgency=low


