=== debian/control ===
Source: libroman-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libroman-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libroman-perl.git
Homepage: https://metacpan.org/release/Roman

Package: libroman-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module for converting between Roman and Arabic numerals
 The Roman module provides some functions which help conversion of numeric
 notation between Roman and Arabic.
 .
 Domain of valid Roman numerals is limited to less than 4000, since proper
 Roman digits for the rest are not available in ASCII.
